<ion-header>
  <ion-toolbar>
    <ion-title>mapa</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <div id='map' style='position:absolute; width: 100%; height: 300px;'></div>

</ion-content>


